.container .header .title .bg-icon, .container .header .search-wrap .search-types .type .icon, .container .header .search-wrap .type-result::after, .container .header .search-wrap .type-result .result-top .game-search .icon-search, .container .header .search-wrap .type-result .result-top .icon-close, .container .header .search-wrap .type-result .result-list .itm .itm-icon, .container .sidebar-box .sec.info-summary .info-left .operates .collect .icon, .container .sidebar-box .sec.info-summary .info-left .operates .share .icon-share, .container .sidebar-box .sec.info-summary .info-left .operates .share .iconm, .container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon, .container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .icon-triangle, .container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm, .container .sidebar-box .sec.info-summary .info-main .sold .content .icon, .container .sidebar-box .sidebar .list .item .bg-img, .container .footer .line3 .icon-foot {
    background-repeat: no-repeat;
    background-size: 100%
}

.container .log-info .right-box .user, .container .log-info .right-box .user-center, .container .header .search-wrap .search-types .type, .container .header .search-wrap .type-result, .container .header .search-wrap .type-result .result-top .letters .letter, .container .header .search-wrap .type-result .result-top .platform1 .itm, .container .menu .tabs .cap, .container .sidebar-box .sec.info-details .tabs .tab, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child, .container .footer .line1 .links .link {
    position: relative
}

.container .log-info .right-box .user::after, .container .log-info .right-box .user-center::after, .container .header .search-wrap .search-types .type::after, .container .header .search-wrap .type-result::after, .container .header .search-wrap .type-result .result-top .letters .letter::after, .container .header .search-wrap .type-result .result-top .platform1 .itm::after, .container .menu .tabs .cap::after, .container .sidebar-box .sec.info-details .tabs .tab::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::after, .container .footer .line1 .links .link::after {
    display: block;
    position: absolute;
    content: ""
}

.container .sidebar-box .sec.info-details .tabs .tab, .container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics-title, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child {
    position: relative
}

.container .sidebar-box .sec.info-details .tabs .tab::before, .container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics-title::before, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step::before, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child::before {
    display: block;
    position: absolute;
    content: ""
}

.container .header .search-wrap .search-types, .container .header .search-wrap .type-result .result-list .itm .itm-icon, .container .header .search-wrap .search-keywords, .container .header .search-wrap .btn-search, .container .sidebar-box .sec.info-summary .info-left .operates .collect, .container .sidebar-box .sec.info-summary .info-left .operates .collect .icon, .container .sidebar-box .sec.info-summary .info-left .operates .share, .container .sidebar-box .sec.info-summary .info-left .operates .share .icon-share, .container .sidebar-box .sec.info-summary .info-left .operates .share .iconm, .container .sidebar-box .sec.info-summary .info-main .cap, .container .sidebar-box .sec.info-summary .info-main .price .val, .container .sidebar-box .sec.info-summary .info-main .number .val, .container .sidebar-box .sec.info-summary .info-main .area .val, .container .sidebar-box .sec.info-summary .info-main .identify .garantees, .container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon, .container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .txt, .container .header .search-wrap .type-result .result-top .letters .letter, .container .header .search-wrap .type-result .result-top .cap, .container .header .search-wrap .type-result .result-top .platform1 .itm, .container .header .search-wrap .type-result .result-list .itm .itm-txt, .container .sidebar-box .sec.info-summary .info-left .operates .collect .txt, .container .sidebar-box .sec.info-summary .info-left .operates .share .txt {
    display: inline-block;
    vertical-align: top
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .icon::after, .container .sidebar-box .sec.info-summary .info-main .title, .container .sidebar-box .sec.info-summary .info-main .links .link, .container .sidebar-box .sec.info-details .tabs .tab.active, .container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics-title, .container .sidebar-box .sidebar .qrcode .head {
    font-family: PingFangSC-Medium;
    font-weight: bold
}

.container .sidebar-box .sec.info-summary .info-main .price .val, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step .bg-wrap .step-num, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step .bg-wrap .step-num {
    font-family: PingFangSC-Semibold;
    font-weight: bolder
}

.container .sidebar-box .sec.info-summary .info-main .sold .content .icon, .container .sidebar-box .sec.info-summary .info-main .sold .content .txt {
    display: inline-block;
    vertical-align: middle
}

.container {
    width: 100%;
    background-color: #F2F2F2
}

.container .log-info {
    width: 100%;
    height: 45px;
    background: #f5f5f5
}

.container .log-info .right-box {
    float: right;
    margin: 14px 0;
    font-size: 0;
    color: #797B7C
}

.container .log-info .right-box .user {
    display: inline-block;
    line-height: 17px;
    padding-right: 25px;
    font-size: 12px
}

.container .log-info .right-box .user .username {
    display: inline-block
}

.container .log-info .right-box .user .logout {
    width: auto;
    display: inline-block;
    color: red
}

.container .log-info .right-box .user-center {
    padding: 0 15px 0 24px;
    width: auto;
    font-size: 12px
}

.container .log-info .right-box .collect {
    padding-left: 14px;
    width: auto;
    font-size: 12px;
    color: #E23530
}

.container .log-info .right-box .user::after, .container .log-info .right-box .user-center::after {
    border-right: 1px solid #E2E2E2;
    height: 14px;
    right: 0;
    top: 2px
}

.container .header {
    height: 98px;
    background-color: #fff
}

.container .header .title {
    float: left;
    display: inline-block;
    margin-top: 13px;
    width: 184px;
    height: 67px;
}

.container .header .title .bg-icon {
    width: 100%;
    height: 100%;
/*    background-image: url("/user/img/px_logo.png")*/
}

.container .header .search-wrap {
    position: relative;
    float: right;
    margin-top: 28px;
    height: 42px;
    border-radius: 4px;
    border: 2px solid #E23530;
}

.container .header .search-wrap .search-types .type {
    display: inline-block;
    width: 112px;
    padding: 11px 16px 10px 16px;
    cursor: pointer
}

.container .header .search-wrap .search-types .type::after {
    top: 4px;
    right: 0;
    height: 30px;
    border-left: 1px solid #E2E2E2
}

.container .header .search-wrap .search-types .type .txt {
    margin-right: 8px;
    height: 17px;
    line-height: 17px;
    display: -webkit-box;
    display: box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 12px;
    color: #333
}

.container .header .search-wrap .search-types .type .icon {
    position: absolute;
    top: 13px;
    right: 16px;
    width: 14px;
    height: 14px;
    background-image: url("/user/img/triangle_down14.png");
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.container .header .search-wrap .search-types .type.active .txt {
    color: #E23530
}

.container .header .search-wrap .search-types .type.active .icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    background-image: url("/user/img/triangle_up14.png")
}

.container .header .search-wrap .type-result {
    position: absolute;
    z-index: 20;
    left: 0;
    top: 68px;
    width: 100%
}

.container .header .search-wrap .type-result::after {
    top: -12px;
    width: 14px;
    height: 14px;
    background-image: url("/user/img/triangle_up2_14.png");
    -webkit-transition: left .3s;
    transition: left .3s
}

.container .header .search-wrap .type-result.result1::after {
    left: 50px
}

.container .header .search-wrap .type-result.result2::after {
    left: 163px
}

.container .header .search-wrap .type-result.result3::after {
    left: 276px
}

.container .header .search-wrap .type-result.result4::after {
    left: 389px
}

.container .header .search-wrap .type-result .result {
    background: #fff;
    border: 2px solid #E23530;
    border-radius: 4px;
    overflow: hidden
}

.container .header .search-wrap .type-result .result.gamenames .result-top {
    padding: 8px 14px 1px 14px
}

.container .header .search-wrap .type-result .result.goods-type .result-top, .container .header .search-wrap .type-result .result.platform .result-top, .container .header .search-wrap .type-result .result.areas .result-top {
    padding: 8px 0 9px 14px
}

.container .header .search-wrap .type-result .result-top {
    position: relative;
    border-bottom: 1px solid #D8D8D8
}

.container .header .search-wrap .type-result .result-top .game-search {
    position: relative;
    width: 175px;
    height: 24px;
    border: 1px solid #D7D7D7
}

.container .header .search-wrap .type-result .result-top .game-search > input {
    padding: 0 40px 0 6px;
    width: 135px;
    height: 22px;
    line-height: 22px;
    border-right: 1px solid #D7D7D7;
    font-size: 12px;
    color: #999
}

.container .header .search-wrap .type-result .result-top .game-search .icon-search {
    position: absolute;
    top: 4px;
    right: 14px;
    width: 16px;
    height: 16px;
    background-image: url("/user/img/icon-search16.png");
    cursor: pointer
}

.container .header .search-wrap .type-result .result-top .icon-close {
    position: absolute;
    top: 12px;
    right: 16px;
    width: 16px;
    height: 16px;
    background-image: url("/user/img/icon-close16.png");
    cursor: pointer;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.container .header .search-wrap .type-result .result-top .icon-close:hover {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.container .header .search-wrap .type-result .result-top .letters {
    margin-top: 10px;
    padding-bottom: 4px
}

.container .header .search-wrap .type-result .result-top .letters .letter {
    display: inline-block;
    margin-right: 16px;
    cursor: pointer
}

.container .header .search-wrap .type-result .result-top .letters .letter:first-child::after {
    left: 2px
}

.container .header .search-wrap .type-result .result-top .letters .letter:hover {
    color: #E23530
}

.container .header .search-wrap .type-result .result-top .letters .letter::after {
    left: 0;
    bottom: -4px;
    width: 0;
    height: 2px;
    border-bottom: 2px solid #E23530;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.container .header .search-wrap .type-result .result-top .letters .letter.current {
    color: #E23530
}

.container .header .search-wrap .type-result .result-top .letters .letter.current::after {
    width: 10px;
    opacity: 1
}

.container .header .search-wrap .type-result .result-top .platform1 .itm {
    display: inline-block;
    margin-right: 11px;
    padding: 0 3px;
    cursor: pointer
}

.container .header .search-wrap .type-result .result-top .platform1 .itm::after {
    left: 0px;
    bottom: -9px;
    width: 0;
    border-bottom: 2px solid #E23530;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s
}

.container .header .search-wrap .type-result .result-top .platform1 .itm.current::after {
    width: 34px;
    opacity: 1
}

.container .header .search-wrap .type-result .result-list {
    padding: 24px 0 8px 19px
}

.container .header .search-wrap .type-result .result-list .itm {
    display: inline-block;
    margin-bottom: 16px;
    width: 142px;
    height: 20px;
    cursor: pointer
}

.container .header .search-wrap .type-result .result-list .itm .itm-icon {
    float: left;
    margin: 6px 7px 0 0;
    width: 9px;
    height: 9px;
    background-image: url("/user/img/icon-triangle_right9.png");
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

.container .header .search-wrap .type-result .result-list .itm .itm-txt {
    height: 100%
}

.container .header .search-wrap .type-result .result-list .itm:hover .itm-icon {
    -webkit-transform: translateX(3px);
    transform: translateX(3px)
}

.container .header .search-wrap .type-result .result-list .itm:hover .itm-txt {
    color: #E23530
}

.container .header .search-wrap .search-keywords {
    width: 265px;
    height: 100%
}

.container .header .search-wrap .search-keywords > input {
    width: 100%;
    height: 100%;
    padding: 0 12px
}

.container .header .search-wrap .btn-search {
    text-align: center;
    line-height: 38px;
    height: 38px;
    width: 110px
}

.container .header .search-wrap .btn-search > input {
    width: 100%;
    height: 100%;
    background-color: #E23530;
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: bold;
    color: #fff;
    cursor: pointer
}

.container .header .search-wrap .btn-search > input:hover {
    background-color: #C7211D
}

.container .header .search-wrap .type-result .result-top .letters .letter, .container .header .search-wrap .type-result .result-top .cap, .container .header .search-wrap .type-result .result-top .platform1 .itm, .container .header .search-wrap .type-result .result-list .itm .itm-txt, .container .header .sidebar-box .sec.info-summary .info-left .operates .collect .txt, .container .sidebar-box .sec.info-summary .info-left .operates .collect .header .txt, .container .header .sidebar-box .sec.info-summary .info-left .operates .share .txt, .container .sidebar-box .sec.info-summary .info-left .operates .share .header .txt {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333
}

.container .menu {
    height: 38px;
    background: #323235
}

.container .menu .tabs {
    height: 100%;
    font-size: 0
}

.container .menu .tabs .cap {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 112px;
    height: 100%;
    line-height: 38px;
    font-size: 14px;
    font-weight: bold;
    color: #fff
}

.container .menu .tabs .cap > a {
    color: #fff
}

.container .menu .tabs .cap::after {
    display: none;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 4px solid #E23530
}

.container .menu .tabs .cap:hover {
    cursor: pointer
}

.container .menu .tabs .cap:hover::after {
    display: block
}

.container .menu .tabs .cap.active::after {
    display: block
}

.container .sidebar-box {
    position: relative
}

.container .sidebar-box .sec {
    background-color: #fff;
    font-size: 0
}

.container .sidebar-box .sec.info-summary {
    margin-bottom: 16px;
    padding: 30px
}

.container .sidebar-box .sec.info-summary .info-left {
    float: left;
    height: 100%
}

.container .sidebar-box .sec.info-summary .info-left .img-wrap {
    margin-bottom: 15px;
    width: 450px;
    height: 380px
}

.container .sidebar-box .sec.info-summary .info-left .img-wrap .img {
    width: 100%;
    height: 100%;
    border-radius: 4px
}

.container .sidebar-box .sec.info-summary .info-left .operates {
    height: 20px
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect {
    margin-right: 33px;
    height: 100%
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .icon {
    position: relative;
    margin: 1px 8px 0 0;
    width: 16px;
    height: 16px;
    cursor: pointer
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .icon::after {
    position: absolute;
    left: 4px;
    bottom: 16px;
    content: "+1";
    font-size: 0;
    color: rgba(226, 53, 48, 0.9);
    opacity: 0
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .icon.collected {
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .icon.collected::after {
    -webkit-animation: collect .5s ease 1;
    animation: collect .5s ease 1
}

.container .sidebar-box .sec.info-summary .info-left .operates .collect .txt {
    margin-top: 1px
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .icon-share {
    margin: 1px 7px 0 0;
    width: 16px;
    height: 16px;
    background-image: url("/user/img/icon_share.png")
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .txt {
    margin-top: 1px
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm {
    margin-right: 6px;
    width: 20px;
    height: 20px
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm.icon-qq {
    background-image: url("/user/img/icon_qq.png")
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm.icon-wechat {
    background-image: url("/user/img/icon_wechat.png")
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm.icon-weibo {
    background-image: url("/user/img/icon_weibo.png")
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm.icon-baidu {
    background-image: url("/user/img/icon_baidu.png")
}

.container .sidebar-box .sec.info-summary .info-left .operates .share .iconm.icon-qqzone {
    background-image: url("/user/img/icon_qqzone.png")
}

.container .sidebar-box .sec.info-summary .info-main {
    padding-left: 490px
}

.container .sidebar-box .sec.info-summary .info-main .title {
    margin-bottom: 0px;
    line-height: 22px;
    max-height: 66px;
    font-size: 16px;
    color: #333;
    display: -webkit-box;
    display: box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    overflow: hidden
}


.container .sidebar-box .sec.info-summary .info-main .titlezhankai {
    margin-bottom: 0px;
    line-height: 22px;
    font-size: 16px;
    color: #333;
    display: -webkit-box;
    display: box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    overflow: hidden;
    font-weight:bold;
}

.container .sidebar-box .sec.info-summary .info-main .cap {
    margin-right: 8px;
    line-height: 20px;
    font-size: 14px;
    color: #6C6C60
}

.container .sidebar-box .sec.info-summary .info-main .price {
    margin-bottom: 8px;
    height: 28px
}

.container .sidebar-box .sec.info-summary .info-main .price .cap {
    margin-top: 4px
}

.container .sidebar-box .sec.info-summary .info-main .price .val {
    height: 28px;
    line-height: 28px;
    font-size: 20px;
    color: #E23530
}

.container .sidebar-box .sec.info-summary .info-main .number, .container .sidebar-box .sec.info-summary .info-main .area {
    margin-bottom: 12px;
    height: 20px
}

.container .sidebar-box .sec.info-summary .info-main .number .val, .container .sidebar-box .sec.info-summary .info-main .area .val {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm {
    position: relative;
    display: inline-block;
    margin-right: 8px;
    width: 82px;
    height: 24px;
    cursor: pointer
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon {
    float: left;
    margin: 0 2px 0 0;
    width: 24px;
    height: 24px
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon.pei {
    background-image: url("/user/img/icon_pei.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon.hui {
    background-image: url("/user/img/icon_hui.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon.zhuan {
    background-image: url("/user/img/icon_zhuan.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .icon.fen {
    background-image: url("/user/img/icon_fen.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .txt {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap {
    position: absolute;
    z-index: 10;
    top: 26px;
    left: 4px;
    width: 442px
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .icon-triangle {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 4px;
    display: inline-block;
    width: 10px;
    height: 9px;
    background-image: url("/user/img/triangle_up3_8.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap {
    margin-top: 8px;
    background-color: #fff;
    padding: 5px 7px;
    width: 442px;
    border: 1px solid #D8D8D8
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm {
    float: left;
    margin: 2px 8px 0 0;
    width: 16px;
    height: 16px
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm.pei {
    background-image: url("/user/img/icon_pei2.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm.hui {
    background-image: url("/user/img/icon_hui2.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm.zhuan {
    background-image: url("/user/img/icon_zhuan2.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .icon-itm.fen {
    background-image: url("/user/img/icon_fen2.png")
}

.container .sidebar-box .sec.info-summary .info-main .identify .garantees .itm .hover-wrap .txt-wrap .des {
    line-height: 20px;
    padding-left: 24px;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sec.info-summary .info-main .links {
    margin-top: 62px
}

.container .sidebar-box .sec.info-summary .info-main .links .link {
    width: 140px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: #E23530;
    border-radius: 4px;
    font-size: 18px;
    color: #fff;
    cursor: pointer
}

.container .sidebar-box .sec.info-summary .info-main .links .link:hover {
    background: #C7211D
}

.container .sidebar-box .sec.info-summary .info-main .links .link:active {
    -webkit-box-shadow: 0 0 8px 0px rgba(226, 53, 48, 0.5);
    box-shadow: 0 0 8px 0px rgba(226, 53, 48, 0.5)
}

.container .sidebar-box .sec.info-summary .info-main .links .link.link2 {
    background: #F8E8E9;
    color: #E23530
}

.container .sidebar-box .sec.info-summary .info-main .sold {
    display: none;
    margin-top: 28px;
    text-align: center;
    padding: 31px 0;
    width: 680px;
    height: 82px;
    background: #F2F2F2
}

.container .sidebar-box .sec.info-summary .info-main .sold .content {
    display: inline-block
}

.container .sidebar-box .sec.info-summary .info-main .sold .content .icon {
    margin-right: 4px;
    width: 18px;
    height: 18px;
    background-image: url("/user/img/icon_warning16.png")
}

.container .sidebar-box .sec.info-summary .info-main .sold .content .txt {
    line-height: 20px;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sec.info-details {
    border-radius: 4px
}

.container .sidebar-box .sec.info-details .tabs {
    height: 43px;
    background: #F9F9F9;
    border-radius: 4px 4px 0px 0px;
    border: 1px solid #E8E8E8
}

.container .sidebar-box .sec.info-details .tabs .tab {
    display: inline-block;
    width: 132px;
    height: 100%;
    line-height: 42px;
    text-align: center;
    font-size: 16px;
    color: #333;
    cursor: pointer
}

.container .sidebar-box .sec.info-details .tabs .tab::before {
    top: -1px;
    left: -1px;
    border-top: 2px solid #E23530;
    width: 0px
}

.container .sidebar-box .sec.info-details .tabs .tab::after {
    bottom: -1px;
    left: -1px;
    border-bottom: 1px solid #fff;
    width: 0px
}

.container .sidebar-box .sec.info-details .tabs .tab.active {
    background-color: #fff;
    color: #E23530;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8
}

.container .sidebar-box .sec.info-details .tabs .tab.active::before {
    width: 132px
}

.container .sidebar-box .sec.info-details .tabs .tab.active::after {
    width: 132px
}

.container .sidebar-box .sec.info-details .tab-cont {
    margin-bottom: 40px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info {
    padding: 24px 26px 25px 32px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt {
    margin-bottom: 16px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt .info {
    margin-bottom: 24px;
    font-size: 14px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt .info .cap {
    line-height: 20px;
    color: #6C6C6C
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt .info .val {
    line-height: 20px;
    color: #333
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt .info.short {
    display: inline-block;
    width: 284px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-txt .info.long .val {
    position: absolute;
    padding-right: 26px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics-title {
    margin-bottom: 18px;
    line-height: 22px;
    height: 22px;
    padding-left: 8px;
    font-size: 16px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics-title::before {
    left: 0;
    top: 4px;
    width: 2px;
    height: 15px;
    border-left: 2px solid #FF5000
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics .pic {
    margin-bottom: 24px
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics .pic:last-child {
    margin-bottom: 0
}

.container .sidebar-box .sec.info-details .tab-cont .acc-info .info-pics .pics .pic .img {
    margin: 0 auto;
    width: 1000px;
    height: 588px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process {
    padding: 56px 123px 27px 120px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps {
    margin-bottom: 73px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step {
    display: inline-block;
    margin-right: 120px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step:last-child::after {
    display: none
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step::after {
    z-index: 20;
    left: 55px;
    top: 24px;
    width: 130px;
    height: 6px;
    background-color: #00ADEF
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step .bg-wrap .step-num {
    background: #00ADEF
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob {
    text-align: right
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step {
    display: inline-block;
    margin-right: 120px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::before {
    z-index: 20;
    bottom: 25px;
    left: -63px;
    width: 6px;
    height: 132px;
    border-left: 3px solid #D7D7D7;
    border-right: 3px solid #D7D7D7
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::after {
    z-index: 30;
    left: -54px;
    bottom: 25px;
    width: 59px;
    height: 6px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child {
    margin-right: 0
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child::before {
    width: 130px;
    height: 6px;
    left: -125px;
    top: 24px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-notes {
    padding: 24px 120px
}

.container .sidebar-box .sec.info-details .tab-cont .buy-notes .notes .note {
    margin-bottom: 24px;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sec.info-details .tab-cont .buy-notes .notes .note:last-child {
    margin-bottom: 0
}

.container .sidebar-box .sec.info-details .tab-cont .buy-notes .notes .note .txt {
    padding-left: 8px
}

.container .sidebar-box .sidebar {
    top: 119px;
    border: 1px solid #E8E8E8
}

.container .sidebar-box .sidebar {
    position: absolute;
    right: -87px
}

.container .sidebar-box .sidebar .list {
    width: 80px;
    height: 280px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden
}

.container .sidebar-box .sidebar .list .item {
    text-align: center;
    padding: 13px 0 0 0;
    height: 80px;
    cursor: pointer
}

.container .sidebar-box .sidebar .list .item .bg-img {
    display: inline-block;
    margin-bottom: 8px;
    width: 30px;
    height: 30px
}

.container .sidebar-box .sidebar .list .item .bg-img.service {
    background-image: url("/user/img/kefu.png")
}

.container .sidebar-box .sidebar .list .item .bg-img.valuation {
    background-image: url("/user/img/xiaoshou.png")
}

.container .sidebar-box .sidebar .list .item .bg-img.feedback {
    background-image: url("/user/img/sidebar_bg3.png")
}

.container .sidebar-box .sidebar .list .item .bg-img.to-top {
    background-image: url("/user/img/dingbu.png")
}


.container .sidebar-box .sidebar .list .item .txt {
    line-height: 17px;
    font-size: 12px;
    font-weight: bold;
    color: #6C6C60
}

.container .sidebar-box .sidebar .list .item:hover {
    background-color: #E23530
}

.container .sidebar-box .sidebar .list .item:hover .bg-img.service {
    background-image: url("/user/img/kefu.png")
}

.container .sidebar-box .sidebar .list .item:hover .bg-img.public {
    background-image: url("/user/img/sidebar_bg5_hover.png")
}

.container .sidebar-box .sidebar .list .item:hover .bg-img.valuation {
    background-image: url("/user/img/xiaoshou.png")
}

.container .sidebar-box .sidebar .list .item:hover .bg-img.feedback {
    background-image: url("/user/img/sidebar_bg3_hover.png")
}

.container .sidebar-box .sidebar .list .item:hover .bg-img.to-top {
    background-image: url("/user/img/dingbu.png")
}


.container .sidebar-box .sidebar .list .item:hover .txt {
    color: #fff
}

.container .sidebar-box .sidebar .qrcode {
    display: none;
    position: absolute;
    z-index: 200;
    top: 0;
    left: 90px;
    text-align: center;
    background: #fff;
    border-radius: 4px;
    width: 200px;
    height: 254px;
    border: 1px solid #E8E8E8
}

.container .sidebar-box .sidebar .qrcode .head {
    padding: 8px 0;
    font-size: 14px;
    color: #333
}

.container .sidebar-box .sidebar .qrcode img {
    width: 198px;
    height: 198px
}

.container .sidebar-box .sidebar .qrcode::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 112px;
    left: -7px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-left: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.container .footer {
    text-align: center;
    padding: 40px 0 35px;
    background: #1F2834;
    width: 100%;
    height: 200px;
    font-size: 14px;
    font-weight: bold;
    color: #fff
}

.container .footer .line1 {
    margin-bottom: 24px
}

.container .footer .line1 .links {
    font-size: 0
}

.container .footer .line1 .links .link {
    display: inline-block;
    vertical-align: top;
    height: 20px;
    line-height: 20px;
    padding: 0 8px
}

.container .footer .line1 .links .link::after {
    border-right: 1px solid #fff;
    right: 0;
    top: 0;
    height: 100%;
    width: 1px
}

.container .footer .line1 .links .link:last-child::after {
    display: none
}

.container .footer .line1 .links .link .txt {
    font-size: 14px;
    color: #fff
}

.container .footer .line2 {
    margin-bottom: 24px;
    height: 20px;
    line-height: 20px
}

.container .footer .line3 .icon-foot {
    display: inline-block;
    width: 105px;
    height: 37px;
    background-image: url("/user/img/authen_img.png")
}

.container .header .search-wrap .type-result .result-top .letters .letter, .container .header .search-wrap .type-result .result-top .cap, .container .header .search-wrap .type-result .result-top .platform1 .itm, .container .header .search-wrap .type-result .result-list .itm .itm-txt, .container .sidebar-box .sec.info-summary .info-left .operates .collect .txt, .container .sidebar-box .sec.info-summary .info-left .operates .share .txt {
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    color: #333
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step .txt, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step .txt {
    position: absolute;
    left: 50%;
    top: -31px;
    margin-bottom: 11px;
    white-space: nowrap;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step .bg-wrap, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step .bg-wrap {
    width: 60px;
    height: 60px;
    padding: 5px;
    background-color: #D7D7D7;
    border-radius: 50%
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step .bg-wrap .step-num, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step .bg-wrap .step-num {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    font-size: 22px;
    color: #fff
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step .bg-wrap .step-num, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::before, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child::before {
    background-color: #aaa
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child::before {
    border-top: 3px solid #D7D7D7
}

.container .sidebar-box .sec.info-details .tab-cont .buy-process .steps .step::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::before, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:first-child::after, .container .sidebar-box .sec.info-details .tab-cont .buy-process .steps-prob .step:last-child::before {
    border-bottom: 3px solid #D7D7D7
}

@-webkit-keyframes collect {
    0% {
        top: -12px;
        font-size: 12px;
        opacity: 0;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    30% {
        top: -16px;
        font-size: 14px;
        opacity: .4;
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    60% {
        top: -30px;
        font-size: 16px;
        opacity: .8;
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    100% {
        top: -50px;
        font-size: 20px;
        opacity: 1;
        -webkit-transform: scale(1.4);
        transform: scale(1.4)
    }
}

@keyframes collect {
    0% {
        top: -12px;
        font-size: 12px;
        opacity: 0;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    30% {
        top: -16px;
        font-size: 14px;
        opacity: .4;
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    60% {
        top: -30px;
        font-size: 16px;
        opacity: .8;
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    100% {
        top: -50px;
        font-size: 20px;
        opacity: 1;
        -webkit-transform: scale(1.4);
        transform: scale(1.4)
    }
}
